alipay_prepay:
  -
    case: "普通美购下单流程--支付宝支付方式"
    version: v1
    is_huabei: 0
    huabei_period: 0
    service_item_id: 473317
    number: 1
    platform_coupon_id: ""
    use_point: 0
    is_doctor_see: 1
    doctor_coupon_id: ""
    insurance_info: "[]"
    is_create_groupbuy: 0
    assert: 0
